<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project8</name>
  <program_name>project8</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkHScale</class>
    <name>main_widget</name>
    <can_focus>True</can_focus>
    <signal>
      <name>value_changed</name>
      <handler>gdam_crossfade_adjustment:0:1</handler>
      <last_modification_time>Sun, 16 Jan 2000 19:04:35 GMT</last_modification_time>
    </signal>
    <draw_value>False</draw_value>
    <value_pos>GTK_POS_TOP</value_pos>
    <digits>2</digits>
    <policy>GTK_UPDATE_CONTINUOUS</policy>
    <value>0</value>
    <lower>0</lower>
    <upper>1.01</upper>
    <step>0</step>
    <page>0</page>
    <page_size>0.01</page_size>
  </widget>
</widget>

</GTK-Interface>
